Imagemagick Photoshop Document Parsing Unspecified Denial of Service Vulnerability

A remote, client-side denial of service vulnerability affects ImageMagick. This issue is likely due to a failure of the application to handle malformed PSD files.



A remote attacker may leverage this issue to cause the affected application to crash, potentially causing a loss of data denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus